<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_height="match_parent">
    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar"/>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
            android:id="@+id/mTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:text="@string/progremm_new"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_18"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/mTvHistory"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_right_btn_bg"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_5"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_5"
            android:text="@string/progremm_history"
            android:textColor="@color/col_19a"
            android:textSize="@dimen/dp_16"
            app:layout_constraintBottom_toBottomOf="@+id/mTitle"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@+id/mTitle" />


        <TextView
            android:id="@+id/mContent"
            android:layout_width="0dp"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_height="0dp"
            android:lineSpacingExtra="@dimen/dp_10"
            android:padding="10dp"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/mTitle" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>